Debian Bug report logs - #612297
ITA: bacula-doc -- Documentation for Bacula

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Goerzen <jgoerzen@complete.org>

Date: Mon, 7 Feb 2011 14:18:04 UTC

Owned by: Willem van den Akker <wvdakker@wilsoft.nl>

Severity: normal

Fixed in version bacula-doc/5.2.6-1

Done: Willem van den Akker <wvdakker@wilsoft.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Mon, 07 Feb 2011 14:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 07 Feb 2011 14:18:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bacula-doc
Date: Mon, 07 Feb 2011 08:16:23 -0600
Package: wnpp
Severity: normal

Due to a migration away from tape-based backups, I will no longer be
able to maintain this package.

-- John




Changed Bug title to 'O: bacula-doc -- Documentation for Bacula' from 'O: bacula-doc' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 07 Feb 2011 20:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Fri, 11 Feb 2011 01:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 01:15:05 GMT) Full text and rfc822 format available.

Message #12 received at 612297@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: Chuck Short <chuck.short@canonical.com>, José Luis Tallón <jltallon@adv-solutions.net>
Cc: 612296@bugs.debian.org, 612297@bugs.debian.org
Subject: Re: bacula and bacula-doc
Date: Fri, 11 Feb 2011 12:12:14 +1100
On Wed, Feb 09, 2011 at 07:06:10PM +0100, José Luis Tallón wrote:
>John Goerzen wrote:
>>Package: wnpp
>>Severity: normal
>
>Co-maintainers (specially with upload ability) wanted.

José Luis, in a mail sent later by Chuck, he suggests to help
maintaining bacula.

>Bacula is still much useful even with just disk-based volumes.

On Thu, Feb 10, 2011 at 04:08:17PM -0500, Chuck Short wrote:
>Hi,
>
>I am not a debian developer but I maintain bacula in Ubuntu
>and would be happy to take over the maintainership of the
>bacula package.

Chuck, would you be happy to co-maintain bacula together with
José Luis?

>Regards
>chuck

I could help uploading bacula for you guys. The same deal
applies to bacula-doc as well.

Cheers,

Anibal




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Fri, 11 Feb 2011 15:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chuck Short <chuck.short@canonical.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 15:42:04 GMT) Full text and rfc822 format available.

Message #17 received at 612297@bugs.debian.org (full text, mbox):

From: Chuck Short <chuck.short@canonical.com>
To: Aníbal Monsalve Salazar <anibal@debian.org>
Cc: José Luis Tallón <jltallon@adv-solutions.net>, 612296@bugs.debian.org, 612297@bugs.debian.org
Subject: Re: bacula and bacula-doc
Date: Fri, 11 Feb 2011 10:15:27 -0500
On 02/10/2011 08:12 PM, Aníbal Monsalve Salazar wrote:
> On Wed, Feb 09, 2011 at 07:06:10PM +0100, José Luis Tallón wrote:
>> John Goerzen wrote:
>>> Package: wnpp
>>> Severity: normal
>> Co-maintainers (specially with upload ability) wanted.
> José Luis, in a mail sent later by Chuck, he suggests to help
> maintaining bacula.
>
>> Bacula is still much useful even with just disk-based volumes.
> On Thu, Feb 10, 2011 at 04:08:17PM -0500, Chuck Short wrote:
>> Hi,
>>
>> I am not a debian developer but I maintain bacula in Ubuntu
>> and would be happy to take over the maintainership of the
>> bacula package.
> Chuck, would you be happy to co-maintain bacula together with
> José Luis?
>

Sure not a problem.

chuck
>> Regards
>> chuck
> I could help uploading bacula for you guys. The same deal
> applies to bacula-doc as well.
>
> Cheers,
>
> Anibal





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Fri, 11 Feb 2011 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to <jltallon@adv-solutions.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 11 Feb 2011 18:39:03 GMT) Full text and rfc822 format available.

Message #22 received at 612297@bugs.debian.org (full text, mbox):

From: <jltallon@adv-solutions.net>
To: Aníbal Monsalve Salazar <anibal@debian.org>
Cc: Chuck Short <chuck.short@canonical.com>, <612296@bugs.debian.org>, <612297@bugs.debian.org>
Subject: Re: bacula and bacula-doc
Date: Fri, 11 Feb 2011 19:29:15 +0100
>> Chuck, would you be happy to co-maintain bacula together with
>> José Luis?
> 
> Sure not a problem.
> 

Thanks many, Anibal. As usual.

Chuck: when do you want to start? Just e-mail me directly and we'll
coordinate it.



Best regards,

    J.L.





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Fri, 08 Apr 2011 10:49:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 08 Apr 2011 10:49:57 GMT) Full text and rfc822 format available.

Message #27 received at 612297@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: 612296@bugs.debian.org
Cc: Aníbal Monsalve Salazar <anibal@debian.org>, Chuck Short <chuck.short@canonical.com>, José Luis Tallón <jltallon@adv-solutions.net>, 612297@bugs.debian.org
Subject: Re: Bug#612296: bacula and bacula-doc
Date: Fri, 08 Apr 2011 12:36:58 +0200
[Message part 1 (text/plain, inline)]
Hi there!

On Fri, 11 Feb 2011 19:29:15 +0100, José Luis Tallón wrote:
>>> Chuck, would you be happy to co-maintain bacula together with
>>> José Luis?
>> 
>> Sure not a problem.
>> 
>
> Thanks many, Anibal. As usual.
>
> Chuck: when do you want to start? Just e-mail me directly and we'll
> coordinate it.

I am interested as well and given that I am a DD there will be needed no
help from Anibal for uploads (obviously, Anibal, you are more than
welcome if you were interested in actual maintenance).

There is no Alioth project and I was thinking about creating one named
'pkg-bacula'.  I thought about a general 'pkg-backup' project, but then
given the different backup solution I am not sure it would be a good
idea.  Maybe I will ask on debian-devel@ and then decide about that.
Anyway, if no one will complain in three days, I will ask for such a new
Alioth project.

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Mon, 11 Apr 2011 15:20:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <jltallon@adv-solutions.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 11 Apr 2011 15:20:24 GMT) Full text and rfc822 format available.

Message #32 received at 612297@bugs.debian.org (full text, mbox):

From: <jltallon@adv-solutions.net>
To: Luca Capello <luca@pca.it>
Cc: <612296@bugs.debian.org>, Aníbal Monsalve Salazar <anibal@debian.org>, Chuck Short <chuck.short@canonical.com>, <612297@bugs.debian.org>
Subject: Re: Bug#612296: bacula and bacula-doc
Date: Mon, 11 Apr 2011 17:06:43 +0200
On Fri, 08 Apr 2011 12:36:58 +0200, Luca Capello <luca@pca.it> wrote:
> Hi there!
> 
> On Fri, 11 Feb 2011 19:29:15 +0100, José Luis Tallón wrote:
>>>> Chuck, would you be happy to co-maintain bacula together with
>>>> José Luis?
>>> 
>>> Sure not a problem.
>>> 

Luca, would you mind sponsoring/reviewing a new version during this week?

As there was no activity from others, this tasks fell a bit in my todo
list.
Moreover, I didn't want to overload Anibal if at all possible.
 
> There is no Alioth project and I was thinking about creating one named
> 'pkg-bacula'.  I thought about a general 'pkg-backup' project, but then
> given the different backup solution I am not sure it would be a good
> idea.

Probably overkill / overcomplicated

>  Maybe I will ask on debian-devel@ and then decide about that.
> Anyway, if no one will complain in three days, I will ask for such a new
> Alioth project.

Ok, let's use Alioth
 (though I'd prefer some repo hosted somewhere or whatever)






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Mon, 11 Apr 2011 23:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 11 Apr 2011 23:39:05 GMT) Full text and rfc822 format available.

Message #37 received at 612297@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: José Luis Tallón <jltallon@adv-solutions.net>
Cc: <612296@bugs.debian.org>, Aníbal Monsalve Salazar <anibal@debian.org>, Chuck Short <chuck.short@canonical.com>, <612297@bugs.debian.org>, debian-backports@lists.debian.org, John Goerzen <jgoerzen@debian.org>, Christoph Haas <haas@debian.org>, Turbo Fredriksson <turbo@debian.org>, Bernd Holzinger <info@smart-network-systems.de>
Subject: Re: Bug#612296: bacula and bacula-doc
Date: Tue, 12 Apr 2011 00:56:41 +0200
[Message part 1 (text/plain, inline)]
Hi there!

For the debian-backports@ people, please read at the end.

On Mon, 11 Apr 2011 17:06:43 +0200, José Luis Tallón wrote:
> On Fri, 08 Apr 2011 12:36:58 +0200, Luca Capello <luca@pca.it> wrote:
>> On Fri, 11 Feb 2011 19:29:15 +0100, José Luis Tallón wrote:
>>>>> Chuck, would you be happy to co-maintain bacula together with
>>>>> José Luis?
>>>> 
>>>> Sure not a problem.
>>>> 
>
> Luca, would you mind sponsoring/reviewing a new version during this week?
>
> As there was no activity from others, this tasks fell a bit in my todo
> list.
> Moreover, I didn't want to overload Anibal if at all possible.

No problem at all, please continue it privately.

>> There is no Alioth project and I was thinking about creating one named
>> 'pkg-bacula'.

I clearly remember I had looked for such a project before sending my
last email and found none, now that I was asking for it I found out that
one has existed since 2006-05-10.  I cc:ed the other three members: what
is your status in this project?  John already demoted himself from
'Admin' to 'Developer', I guess he wants to come back in the future ;-),
what about Christoph and Turbo?

I am now part of this project, the next thing I will ask for is two
mailing lists: read-only -commits and -devel, the latter to be used as
Maintainers: in debian/control.  And I will also ask for a Git
repository, which will be the succession of John's repository at
<http://git.debian.org/?p=users/jgoerzen/bacula>.  Given that it must be
editable by every one in the project, it should be created with `umaks
002`, as explained at:

  <http://wiki.debian.org/Alioth/Git#Separate_project>.

>>  Maybe I will ask on debian-devel@ and then decide about that.
>> Anyway, if no one will complain in three days, I will ask for such a new
>> Alioth project.
>
> Ok, let's use Alioth
>  (though I'd prefer some repo hosted somewhere or whatever)

Anything else than Alioth is a no-op for me, sorry, as I do not see the
point in keeping Debian work on a non-Debian resource.  And if Alioth
misses something that other resources have, please file bugs into the
Alioth bug tracker ;-)

On Mon, 11 Apr 2011 15:38:29 +0200, Gerfried Fuchs wrote:
> * Bernd Holzinger <info@smart-network-systems.de> [2011-04-11 14:55:27 CEST]:
>> Any plans to update the bacula packages to version 5.0.3 for squeeze?
>
>  A backport of 5.0.3 can only be produced if the bacula version in
> testing got updated to said version.
[...]
>  I myself have a too tight schedule to do all the stuff I do anyway, so
> I opt out from doing that voluntarily. My relation to the package was
> work-related (same as with John) and actually dropped from me two years
> ago. So someone from the upcoming maintenance team would be a perfect
> fill-in here.

FWIW, I started to use Bacula on production systems, i.e. on squeeze,
thus if none of the other upcoming maintainers will do, I will for sure
provide backports for squeeze, since I need them anyway.

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Tue, 12 Apr 2011 08:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Turbo Fredriksson <turbo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 12 Apr 2011 08:51:06 GMT) Full text and rfc822 format available.

Message #42 received at 612297@bugs.debian.org (full text, mbox):

From: Turbo Fredriksson <turbo@debian.org>
To: Luca Capello <luca@pca.it>
Cc: José Luis Tallón <jltallon@adv-solutions.net>, <612296@bugs.debian.org>, Aníbal Monsalve Salazar <anibal@debian.org>, Chuck Short <chuck.short@canonical.com>, <612297@bugs.debian.org>, debian-backports@lists.debian.org, John Goerzen <jgoerzen@debian.org>, Christoph Haas <haas@debian.org>, Bernd Holzinger <info@smart-network-systems.de>
Subject: Re: Bug#612296: bacula and bacula-doc
Date: Tue, 12 Apr 2011 10:43:34 +0200
> John already demoted himself from
> 'Admin' to 'Developer', I guess he wants to come back in the  
> future ;-),
> what about Christoph and Turbo?
>
> On Mon, 11 Apr 2011 15:38:29 +0200, Gerfried Fuchs wrote:
>> My relation to the package was
>> work-related (same as with John) and actually dropped from me two  
>> years
>> ago. So someone from the upcoming maintenance team would be a perfect
>> fill-in here.

Same here. I haven't even used Bacula in a few years.

> FWIW, I started to use Bacula on production systems, i.e. on squeeze,
> thus if none of the other upcoming maintainers will do, I will for  
> sure
> provide backports for squeeze, since I need them anyway.

For me, go right a head...




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Tue, 12 Apr 2011 15:27:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christoph Haas <haas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 12 Apr 2011 15:27:14 GMT) Full text and rfc822 format available.

Message #47 received at 612297@bugs.debian.org (full text, mbox):

From: Christoph Haas <haas@debian.org>
To: Luca Capello <luca@pca.it>
Cc: José Luis Tallón <jltallon@adv-solutions.net>, 612296@bugs.debian.org, Aníbal Monsalve Salazar <anibal@debian.org>, Chuck Short <chuck.short@canonical.com>, 612297@bugs.debian.org, debian-backports@lists.debian.org, John Goerzen <jgoerzen@debian.org>, Turbo Fredriksson <turbo@debian.org>, Bernd Holzinger <info@smart-network-systems.de>
Subject: Re: Bug#612296: bacula and bacula-doc
Date: Tue, 12 Apr 2011 17:20:45 +0200
Am 12.04.2011 00:56, schrieb Luca Capello:
> I clearly remember I had looked for such a project before sending my
> last email and found none, now that I was asking for it I found out that
> one has existed since 2006-05-10.  I cc:ed the other three members: what
> is your status in this project?  John already demoted himself from
> 'Admin' to 'Developer', I guess he wants to come back in the future ;-),
> what about Christoph and Turbo?

I have formerly co-maintained the package. But currently I'm maintaining
an equally large package (Zabbix) and I'm so short on time that I would
rather be an obstacle than a helping hand. Although I'm actively using
Bacula on two servers.

Kind regards
 Christoph





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#612297; Package wnpp. (Mon, 21 Nov 2011 13:18:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to "W. van den Akker" <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 21 Nov 2011 13:18:29 GMT) Full text and rfc822 format available.

Message #52 received at 612297@bugs.debian.org (full text, mbox):

From: "W. van den Akker" <wvdakker@wilsoft.nl>
To: 612297@bugs.debian.org
Subject: ITA:bacula-doc
Date: Mon, 21 Nov 2011 13:57:09 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp

Severity: normal

Changed to ITA.

I am using Bacula for some servers and want to maintain this package.
I will upload an new version 5.2.1, but need a mentor to judge an upload it.

gr,
Willem

-- 
This message has been scanned for viruses and
dangerous content by MailScanner, and is
believed to be clean.

[Message part 2 (text/html, inline)]

Changed Bug title to 'ITA: bacula-doc -- Documentation for Bacula' from 'O: bacula-doc -- Documentation for Bacula' Request was from Armando Segnini <armaseg@gmail.com> to control@bugs.debian.org. (Fri, 02 Dec 2011 03:00:02 GMT) Full text and rfc822 format available.

Owner recorded as armaseg@gmail.com. Request was from Armando Segnini <armaseg@gmail.com> to control@bugs.debian.org. (Fri, 02 Dec 2011 03:00:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, armaseg@gmail.com:
Bug#612297; Package wnpp. (Mon, 11 Jun 2012 08:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bartm@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, armaseg@gmail.com. (Mon, 11 Jun 2012 08:09:07 GMT) Full text and rfc822 format available.

Message #61 received at 612297@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@debian.org>
To: Armando Segnini <armaseg@gmail.com>
Cc: 612297@bugs.debian.org, wvdakker@wilsoft.nl
Subject: ITA: bacula-doc -- Documentation for Bacula
Date: Mon, 11 Jun 2012 08:05:23 +0000
Hi Armando,

How is progress on this ITA ? If you need a sponsor then please get your
package onto one of these lists (or onto both lists) :
http://bugs.debian.org/cgi-bin/pkgreport.cgi?src=sponsorship-requests
http://mentors.debian.net/packages/index

Regards,

Bart Martens




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, armaseg@gmail.com:
Bug#612297; Package wnpp. (Wed, 16 Jan 2013 23:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, armaseg@gmail.com. (Wed, 16 Jan 2013 23:12:06 GMT) Full text and rfc822 format available.

Message #66 received at 612297@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 612297@bugs.debian.org, "pkg-bacula-devel@lists.alioth.debian.org" <pkg-bacula-devel@lists.alioth.debian.org>
Subject: ITA: bacula-doc -- Documentation for Bacula
Date: Wed, 16 Jan 2013 23:54:33 +0100
[Message part 1 (text/plain, inline)]
Hi,

Is there any progress on this? All previous ITA activity seems to stop.

I would like to get the doc's in. If nobody still working on it then I
will adopt it.
Already made a repos in pkg-bacula.
http://anonscm.debian.org/gitweb/?p=pkg-bacula/bacula_doc.git;a=summary

Greetings,

Willem

___________________
W. van den Akker

Email: wvdakker@wilsoft.nl
XMPP: wvdakker@wilsoft.nl
[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, armaseg@gmail.com:
Bug#612297; Package wnpp. (Thu, 17 Jan 2013 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, armaseg@gmail.com. (Thu, 17 Jan 2013 15:57:03 GMT) Full text and rfc822 format available.

Message #71 received at 612297@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: "pkg-bacula-devel@lists.alioth.debian.org" <pkg-bacula-devel@lists.alioth.debian.org>
Cc: 612297@bugs.debian.org, Bart Martens <bartm@debian.org>, John Goerzen <jgoerzen@complete.org>
Subject: Review package plz
Date: Thu, 17 Jan 2013 16:53:55 +0100
[Message part 1 (text/plain, inline)]
Hi Alexander,

It looks like it is not needed for upload permissions.
However Lintian is complaining about the mailing list address of the
team.
In that case the uploaders field must be filled in.

http://www.debian.org/doc/manuals/developers-reference/pkgs.html#collaborative-maint

Documentation and tools not yet up-to-date with the new guidelines ;)
Correct me if I am wrong.

@all
I have made all necessary changes. Package builds fine. Can somebody
check the package?
I will make changes if needed, otherwise please upload ;)

Greetings,
Willem

On Thu, 2013-01-17 at 13:49 +0400, Alexander Golovko wrote:

> Hi, Willem!
> 
> Thank you for work!
> 
> But currently "Uploaders" field is not used for upload permissions, i
> don't sure you need set it.
> 
> http://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
> 
> 
> В Thu, 17 Jan 2013 09:33:51 +0000
> "W. van den Akker" <wvdakker@wilsoft.nl> пишет:
> 
> > The following commit has been merged in the master branch:
> > commit c1b6fe3d794e994294f7f097bd7fe990429300b6
> > Author: W. van den Akker <wvdakker@wilsoft.nl>
> > Date:   Thu Jan 17 10:32:23 2013 +0100
> > 
> >     Changed maintainer, refs 612297.
> > 
> > diff --git a/debian/changelog b/debian/changelog
> > index 71d355d..74b7c46 100644
> > --- a/debian/changelog
> > +++ b/debian/changelog
> > @@ -1,3 +1,12 @@
> > +bacula-doc (5.2.6-1) UNRELEASED; urgency=low
> > +
> > +  * New maintainer (Closes: #612297).
> > +  * New upstream release.
> > +  * debian/control: maintainer to Debian Bacula Team.
> > +    debian/control: added myself to uploaders list.
> > +
> > + -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 17 Jan 2013
> > 10:17:59 +0100 +
> >  bacula-doc (5.0.2-4) unstable; urgency=low
> >  
> >    [Alexander Reichle-Schmehl]
> > diff --git a/debian/control b/debian/control
> > index 68f4d09..cf856c1 100644
> > --- a/debian/control
> > +++ b/debian/control
> > @@ -1,7 +1,8 @@
> >  Source: bacula-doc
> >  Section: doc
> >  Priority: optional
> > -Maintainer: Debian QA Group <packages@qa.debian.org>
> > +Maintainer: Debian Bacula Team
> > <pkg-bacula-devel@lists.alioth.debian.org> +Uploaders: Willem van den
> > Akker <wvdakker@wilsoft.nl> Build-Depends: debhelper (>= 7),
> > autoconf, autotools-dev, texlive-base, texlive-latex-recommended,
> > texlive-fonts-recommended, ghostscript
> > 
> 
> 


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, armaseg@gmail.com:
Bug#612297; Package wnpp. (Thu, 17 Jan 2013 16:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Willem van den Akker <wvdakker@wilsoft.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, armaseg@gmail.com. (Thu, 17 Jan 2013 16:03:06 GMT) Full text and rfc822 format available.

Message #76 received at 612297@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: "pkg-bacula-devel@lists.alioth.debian.org" <pkg-bacula-devel@lists.alioth.debian.org>
Cc: 612297@bugs.debian.org, Bart Martens <bartm@debian.org>, John Goerzen <jgoerzen@complete.org>
Subject: Re: Review package plz
Date: Thu, 17 Jan 2013 16:59:51 +0100
[Message part 1 (text/plain, inline)]
To be complete:

you can find the package here:
git://git.debian.org/git/pkg-bacula/bacula-doc.git


On Thu, 2013-01-17 at 16:53 +0100, Willem van den Akker wrote:

> Hi Alexander,
> 
> It looks like it is not needed for upload permissions.
> However Lintian is complaining about the mailing list address of the
> team.
> In that case the uploaders field must be filled in.
> 
> http://www.debian.org/doc/manuals/developers-reference/pkgs.html#collaborative-maint
> 
> Documentation and tools not yet up-to-date with the new guidelines ;)
> Correct me if I am wrong.
> 
> @all
> I have made all necessary changes. Package builds fine. Can somebody
> check the package?
> I will make changes if needed, otherwise please upload ;)
> 
> Greetings,
> Willem
> 
> On Thu, 2013-01-17 at 13:49 +0400, Alexander Golovko wrote: 
> 
> > Hi, Willem!
> > 
> > Thank you for work!
> > 
> > But currently "Uploaders" field is not used for upload permissions, i
> > don't sure you need set it.
> > 
> > http://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
> > 
> > 
> > В Thu, 17 Jan 2013 09:33:51 +0000
> > "W. van den Akker" <wvdakker@wilsoft.nl> пишет:
> > 
> > > The following commit has been merged in the master branch:
> > > commit c1b6fe3d794e994294f7f097bd7fe990429300b6
> > > Author: W. van den Akker <wvdakker@wilsoft.nl>
> > > Date:   Thu Jan 17 10:32:23 2013 +0100
> > > 
> > >     Changed maintainer, refs 612297.
> > > 
> > > diff --git a/debian/changelog b/debian/changelog
> > > index 71d355d..74b7c46 100644
> > > --- a/debian/changelog
> > > +++ b/debian/changelog
> > > @@ -1,3 +1,12 @@
> > > +bacula-doc (5.2.6-1) UNRELEASED; urgency=low
> > > +
> > > +  * New maintainer (Closes: #612297).
> > > +  * New upstream release.
> > > +  * debian/control: maintainer to Debian Bacula Team.
> > > +    debian/control: added myself to uploaders list.
> > > +
> > > + -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 17 Jan 2013
> > > 10:17:59 +0100 +
> > >  bacula-doc (5.0.2-4) unstable; urgency=low
> > >  
> > >    [Alexander Reichle-Schmehl]
> > > diff --git a/debian/control b/debian/control
> > > index 68f4d09..cf856c1 100644
> > > --- a/debian/control
> > > +++ b/debian/control
> > > @@ -1,7 +1,8 @@
> > >  Source: bacula-doc
> > >  Section: doc
> > >  Priority: optional
> > > -Maintainer: Debian QA Group <packages@qa.debian.org>
> > > +Maintainer: Debian Bacula Team
> > > <pkg-bacula-devel@lists.alioth.debian.org> +Uploaders: Willem van den
> > > Akker <wvdakker@wilsoft.nl> Build-Depends: debhelper (>= 7),
> > > autoconf, autotools-dev, texlive-base, texlive-latex-recommended,
> > > texlive-fonts-recommended, ghostscript
> > > 
> > 
> > 
> 
> 


[Message part 2 (text/html, inline)]
[signature.asc (application/pgp-signature, inline)]

Owner changed from armaseg@gmail.com to Willem van den Akker <wvdakker@wilsoft.nl>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Thu, 17 Jan 2013 17:48:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>:
Bug#612297; Package wnpp. (Fri, 18 Jan 2013 14:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Golovko <alexandro@ankalagon.ru>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Willem van den Akker <wvdakker@wilsoft.nl>. (Fri, 18 Jan 2013 14:15:03 GMT) Full text and rfc822 format available.

Message #83 received at 612297@bugs.debian.org (full text, mbox):

From: Alexander Golovko <alexandro@ankalagon.ru>
To: Willem van den Akker <wvdakker@wilsoft.nl>
Cc: "pkg-bacula-devel@lists.alioth.debian.org" <pkg-bacula-devel@lists.alioth.debian.org>, John Goerzen <jgoerzen@complete.org>, Bart Martens <bartm@debian.org>, 612297@bugs.debian.org, Luca Capello <luca@pca.it>
Subject: Re: [pkg-bacula-devel] Review package plz
Date: Fri, 18 Jan 2013 17:31:41 +0400
[Message part 1 (text/plain, inline)]
В Thu, 17 Jan 2013 16:53:55 +0100
Willem van den Akker <wvdakker@wilsoft.nl> пишет:

> Hi Alexander,
> 
> It looks like it is not needed for upload permissions.
> However Lintian is complaining about the mailing list address of the
> team.
> In that case the uploaders field must be filled in.
> 
> http://www.debian.org/doc/manuals/developers-reference/pkgs.html#collaborative-maint
> 
> Documentation and tools not yet up-to-date with the new guidelines ;)
> Correct me if I am wrong.

Yes, it look so.

> 
> @all
> I have made all necessary changes. Package builds fine. Can somebody
> check the package?

"git-buildpackage --git-pbuilder" don;t like removing commited files
from clean target. I change this to trivial quilt patch, this is also
made unneeded lintian override for config-generated-file-in-source.

As i see, all OpenOffice documents gzipped, so they unusable for users:

/usr/share/doc/bacula-doc/presentations/Bacula-BSDCan-talk-17May08.odp.gz
/usr/share/doc/bacula-doc/presentations/Bacula-FAC2-talk-08Out08.odp.gz
/usr/share/doc/bacula-doc/presentations/Bacula-Paris-talk-12May05-English.odp.gz
/usr/share/doc/bacula-doc/presentations/Bacula-UKUUG-talk-20Feb08.odp.gz
/usr/share/doc/bacula-doc/presentations/Bacula-FOSDEM-talk-25Feb07.odp.gz
/usr/share/doc/bacula-doc/presentations/Bacula-BSDCan-17May08.odp.gz
/usr/share/doc/bacula-doc/techlogs/speed-test-results.ods.gz
/usr/share/doc/bacula-doc/techlogs/batch_insert_documentation.odt.gz
/usr/share/doc/bacula-doc/techlogs/accurate-test.ods.gz


> I will make changes if needed, otherwise please upload ;)

Luca, i have no permissions for upload bacula-doc. Can you give it for
me?

> 
> Greetings,
> Willem
> 
> On Thu, 2013-01-17 at 13:49 +0400, Alexander Golovko wrote:
> 
> > Hi, Willem!
> > 
> > Thank you for work!
> > 
> > But currently "Uploaders" field is not used for upload permissions,
> > i don't sure you need set it.
> > 
> > http://lists.debian.org/debian-devel-announce/2012/09/msg00008.html
> > 
> > 
> > В Thu, 17 Jan 2013 09:33:51 +0000
> > "W. van den Akker" <wvdakker@wilsoft.nl> пишет:
> > 
> > > The following commit has been merged in the master branch:
> > > commit c1b6fe3d794e994294f7f097bd7fe990429300b6
> > > Author: W. van den Akker <wvdakker@wilsoft.nl>
> > > Date:   Thu Jan 17 10:32:23 2013 +0100
> > > 
> > >     Changed maintainer, refs 612297.
> > > 
> > > diff --git a/debian/changelog b/debian/changelog
> > > index 71d355d..74b7c46 100644
> > > --- a/debian/changelog
> > > +++ b/debian/changelog
> > > @@ -1,3 +1,12 @@
> > > +bacula-doc (5.2.6-1) UNRELEASED; urgency=low
> > > +
> > > +  * New maintainer (Closes: #612297).
> > > +  * New upstream release.
> > > +  * debian/control: maintainer to Debian Bacula Team.
> > > +    debian/control: added myself to uploaders list.
> > > +
> > > + -- Willem van den Akker <wvdakker@wilsoft.nl>  Thu, 17 Jan 2013
> > > 10:17:59 +0100 +
> > >  bacula-doc (5.0.2-4) unstable; urgency=low
> > >  
> > >    [Alexander Reichle-Schmehl]
> > > diff --git a/debian/control b/debian/control
> > > index 68f4d09..cf856c1 100644
> > > --- a/debian/control
> > > +++ b/debian/control
> > > @@ -1,7 +1,8 @@
> > >  Source: bacula-doc
> > >  Section: doc
> > >  Priority: optional
> > > -Maintainer: Debian QA Group <packages@qa.debian.org>
> > > +Maintainer: Debian Bacula Team
> > > <pkg-bacula-devel@lists.alioth.debian.org> +Uploaders: Willem van
> > > den Akker <wvdakker@wilsoft.nl> Build-Depends: debhelper (>= 7),
> > > autoconf, autotools-dev, texlive-base, texlive-latex-recommended,
> > > texlive-fonts-recommended, ghostscript
> > > 
> > 
> > 
> 
> 


-- 
with best regards,
Alexander Golovko
email: alexandro@ankalagon.ru
xmpp: alexandro@ankalagon.ru
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Willem van den Akker <wvdakker@wilsoft.nl>:
You have taken responsibility. (Fri, 25 Jan 2013 08:51:03 GMT) Full text and rfc822 format available.

Notification sent to John Goerzen <jgoerzen@complete.org>:
Bug acknowledged by developer. (Fri, 25 Jan 2013 08:51:03 GMT) Full text and rfc822 format available.

Message #88 received at 612297-close@bugs.debian.org (full text, mbox):

From: Willem van den Akker <wvdakker@wilsoft.nl>
To: 612297-close@bugs.debian.org
Subject: Bug#612297: fixed in bacula-doc 5.2.6-1
Date: Fri, 25 Jan 2013 08:47:55 +0000
Source: bacula-doc
Source-Version: 5.2.6-1

We believe that the bug you reported is fixed in the latest version of
bacula-doc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Willem van den Akker <wvdakker@wilsoft.nl> (supplier of updated bacula-doc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 25 Jan 2013 08:32:44 +0100
Source: bacula-doc
Binary: bacula-doc
Architecture: source all
Version: 5.2.6-1
Distribution: unstable
Urgency: low
Maintainer: Hilko Bengen <bengen@debian.org>
Changed-By: Willem van den Akker <wvdakker@wilsoft.nl>
Description: 
 bacula-doc - Documentation for Bacula
Closes: 612297
Changes: 
 bacula-doc (5.2.6-1) unstable; urgency=low
 .
   [ Alexander Golovko ]
   * debian/patches/remove-config-generated-file-in-source.patch,
     debian/patches/series, debian/rules, debian/source.lintian-overrides:
     + change method for remove config.{log,status} from sources.
 .
   [ Willem van den Akker ]
   * New maintainer (Closes: #612297).
   * New upstream release.
   * debian/control:
     + changed maintainer to Debian Bacula Team.
     + added Vcs-Git, Vcs-Browser and Homepage tags.
     + added myself to uploaders list.
   * debian/patches/tex-styles-and-path: changed hardcoded version numbers.
   * debian/fake-bacula-source: updated version.h from the
     bacula-5.2.6+dfsg.orig.tar.gz file.
   * Bump standards to 3.9.4 (no changes).
   * debian/compat: bump to 9.
     debian/control: set dpendency debhelper to >9.
   * debian/watch: file added.
   * debian/gbd.conf: changed pristine-tar to pristine-bz2. Source is shipped
     as bz2 file.
Checksums-Sha1: 
 5e145d27d63f314b1330cf652437612875028916 1414 bacula-doc_5.2.6-1.dsc
 e84e8193b00ec6e29192a6fcef77fb350e73ce3f 41835191 bacula-doc_5.2.6.orig.tar.bz2
 1e72620e754344fad19b16be2310f26ef917ed97 16404 bacula-doc_5.2.6-1.debian.tar.gz
 2c651801471a7eedebde3b5ca9090ad776fe1aa8 7369064 bacula-doc_5.2.6-1_all.deb
Checksums-Sha256: 
 599fc6e3302f05533e87a35bde051914e628867f6404bbf5404534f87c890b4f 1414 bacula-doc_5.2.6-1.dsc
 8647fc3de91879817915f099ccaf20746f70bc102c529f42ec055873f044dae5 41835191 bacula-doc_5.2.6.orig.tar.bz2
 9f27bd822c521d639a8ce31fd61c82b6606851177a6dfb0cd03e4c92dbd05a14 16404 bacula-doc_5.2.6-1.debian.tar.gz
 3cbdbf297a284832142ae960c4772d867251ea89ed6f1b9898c06f2c50915116 7369064 bacula-doc_5.2.6-1_all.deb
Files: 
 eed4b4bc09c49b4d910882ddfc9b7691 1414 doc optional bacula-doc_5.2.6-1.dsc
 be1a8883492437ad52efbbb1bb351c6d 41835191 doc optional bacula-doc_5.2.6.orig.tar.bz2
 faeac7d0e2acaa09e6e393fd631c9057 16404 doc optional bacula-doc_5.2.6-1.debian.tar.gz
 36c6258ff0accb3a0f25df31496a8247 7369064 doc optional bacula-doc_5.2.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlECQfAACgkQUCgnLz/SlGjw5QCZAUx9xzA5+EDxJRyCA63+qKoW
9Z8An1eT3AGsw5R2IOJ1mmdkaiwiADBD
=okIt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 23 Feb 2013 07:29:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:27:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.